events.listen("recipes", function (e) {
  e.shaped(item.of("morphtool:tool", 1), [" BC", " AD", "E  "], {
    A: "excompressum:chicken_stick",
    C: "appliedenergistics2:charged_certus_quartz_crystal",
    D: "minecraft:nether_wart",
    B: "minecraft:prismarine_crystals",
    E: "minecraft:stick",
  });
});
